--- a/PSQueue.cabal
+++ b/PSQueue.cabal
@@ -28,4 +28,4 @@
     default-language:   Haskell2010
     if impl(ghc > 7.2)
       default-extensions: Safe
-    build-depends:      base >= 4.3 && < 4.13
+    build-depends:      base >= 4.3 && < 4.15
